﻿/*Flights*/
.fliseway { }
.fliseway td { width: 50%; }
.fliseway input { border: solid 0 #fff; }
.fliBox { width: 100%; font-family: Sagnika,sans-serif; border: 2px solid #B1CDF6; -moz-border-radius: 3px 3px 3px 3px; padding: 2px 0px 0px; -webkit-border-radius: 3px 3px 3px 3px; border-radius: 3px 3px 3px 3px; }
.fliBk
{
    background: #FFA300; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYTMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjgxMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ffa300 0%, #ff8100 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa300), color-stop(100%,#ff8100)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffa300 0%,#ff8100 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffa300 0%,#ff8100 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffa300 0%,#ff8100 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffa300 0%,#ff8100 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa300', endColorstr='#ff8100',GradientType=0 ); /* IE6-8 */
    border: 1px solid #C3C6D8;
    border-radius: 4px;
    float: right;
    margin: 0px 12px;
    -webkit-border-radius: 4px;
}
    .fliBk a
    {
        color: #FFFFFF;
        display: block;
        font-size: 18px;
        font-weight: bold;
        padding: 5px;
        text-decoration: none;
        text-shadow: -2px 1px 2px rgba(114, 114, 114, 0.8);
        -webkit-text-shadow: -2px 1px 2px rgba(114, 114, 114, 0.8);
    }
    .fliBk:visited, .fliBk:link, .fliBk:hover
    {
        background: #FFA300;
    }
.fliFlexHD { font-size: 16px; font-weight: 600; color: #055477; }
.fliFlexHDIti { color: #727272; font-size: 11px; margin-bottom: 20px; }
.fliFlexHDIti-subTitle { }
.fliFlexHDPlain { border-bottom: solid 1px #4972a8; font-family: Sagnika,sans-serif; }
.fliFlexHDlnk { border-radius: 3px 3px 0 0; text-align: center; background-color: #dfe8ff; font-family: Sagnika,sans-serif; padding: 4px; border-bottom: 1px solid #0078BA; vertical-align: middle; }
.fliFlexHDlnk a, .fliFlexHDlnk a:link, .fliFlexHDlnk a:visited { text-decoration: none; }
.fliFlexHDlnk a:link { font-weight: 700; font-family: Sagnika,sans-serif; }
.fliFlexHDsel { border: none; font-family: sagnika,sans-serif; text-align: center; font-weight: 700; color: #fff; padding: 4px; border-radius: 3px 3px 0 0; background-color: #0078ba; vertical-align: middle; }
.fliFlexLowBox { border: solid 2px #4972a8; font-weight: 700; text-align: center; font-family: Sagnika,sans-serif; margin: 3px; padding: 5px; }
.fliFlexLowPrc, .fliFlexLowPrc a, .fliFlexLowPrc a:visited, .fliFlexLowPrc a:link { color: Red; font-family: Sagnika,sans-serif; }
.fliFlexbtn { height: 30px; font-size: 15px; background-color: #7895BF; color: #FFF; font-family: Sagnika,sans-serif; }
.fliFlexCal,
.fliFlexCalSel { border-radius: 4px; width: 84px; height: 35px; text-align: center; padding: 5px 0 0 0; vertical-align: middle; background-color: #eee; color: #727272; border: solid 1px #ddd; /*font-family:Sagnika,sans-serif;*/ font-size: 11px; margin: 0 0 5px 0; }
.fliFlexCalhor,
.fliFlexCalhorSel { border-radius: 4px; float: left; width: 81px; height: 35px; padding: 5px 0 0 0; text-align: center; vertical-align: middle; background-color: #eeeeee; color: #727272; border: solid 1px #dddddd; /*font-family:Sagnika,sans-serif;*/ font-size: 12px; margin: 0 5px 0 0; }
/*.fliFlexCalhorSel { border-radius: 4px; float: left; width: 81px; height: 35px; padding: 5px 0 0 0; margin: 0 5px 0 0; text-align: center; vertical-align: middle; background-color: #0076ba; color: #FFF; border: solid 1px #0076ba; font-family:Sagnika,sans-serif; font-size: 12px; }*/
/*.fliFlexCalSel { width: 84px; height: 35px; text-align: center; padding: 5px 0 0 0; vertical-align: middle; background-color: #0076ba; color: #FFF; border: solid 1px #0076ba; font-family:Sagnika,sans-serif;font-size: 11px; margin: 0 0 5px 0; border-radius: 4px; }*/
.fliFlexCalit, .fliFlexCalitNoPrice { width: 57px; height: 37px; text-align: center; vertical-align: middle; background-color: #fff; color: #4972a8; border: solid 1px #b2c6e3; font-family: Sagnika,sans-serif; font-size: 11px; cursor: pointer; }
.fliFlexCalit { border-radius: 4px; width: 57px; height: 37px; text-align: center; vertical-align: middle; background-color: #fff; color: #727272; border: solid 1px #dddddd; /*font-family:Sagnika,sans-serif;*/ font-size: 11px; cursor: pointer; }
span.fliFlexCalit,
.fliFlexCalitLow { border-radius: 4px; float: left; width: 81px; height: 27px; padding: 13px 0 0 0; text-align: center; vertical-align: middle; background-color: #FFF; color: #727272; border: solid 1px #DDD; font-size: 12px; margin: 0 5px 5px 0; }
span.fliFlexCalitNoPrice
{ border-radius: 4px; float: left; width: 81px; height: 27px; padding: 13px 0 0 0; text-align: center; vertical-align: middle; background-color: #FFF; color: #727272; border: solid 1px #DDD; font-size: 12px; margin: 0 5px 5px 0; }
.fliFlexCalitLow { background-color: #0076BA; color: #FFF; font-size: 12px; }
.fliFlexCalitLow a { text-decoration: none; }

.fliFlexLegend { color: #727272; float: left; margin: 5px 0px 15px 0; }
.fliFlexLegend span.lbl { float: left; margin-right: 15px; }
.fliFlexLegend span.lbl span { float: left; height: 15px; width: 15px; background-color: #0076BA; margin-right: 5px; }
.fliFlexLegend span.lor { float: left; }
.fliFlexLegend span.lor span { float: left; height: 15px; width: 15px; background-color: #eb661b; margin-right: 5px; }

.requested-dates { padding: 5px 0; }

.fliFlexCalit input { width: 20px; height: 20px; color: #00f; background-color: #f0f0f0; font-family: Sagnika,sans-serif; border-width: 0; }
.fliFlexCalimg { width: 110px; height: 35px; vertical-align: middle; font-family: Sagnika,sans-serif; }
.fliFlexCallbl { text-align: center; font-weight: 700; color: #055477; font-size: 15px; /*font-family:Sagnika,sans-serif;*/ }
.fliFlexCalit a { text-decoration: none; font-size: 11px; color: #727272; }
.fliFlexCalitNoPrice a { text-decoration: none; font-size: 11px;  color: #727272; }
/*.fliFlexCalitDisabled{width:57px;height:37px;text-align:center;vertical-align:middle;background:url("/main/images/sold-out-background.gif") repeat scroll 0 0 transparent;color:#4972a8;border:solid 1px #b2c6e3;font-family:Arial;}*/
span.fliFlexCalitDisabled
{ border-radius: 4px; float: left; width: 81px; height: 27px; padding: 13px 0 0 0; text-align: center; vertical-align: middle; background-color: #FFF; color: #727272; border: solid 1px #DDD; font-size: 12px; margin: 0 5px 5px 0; }


.fliFlexCalitCurrent { background-color: #eb661b !important; }
.fliFlexCalitCurrent a { color: #FFF !important; }
a.fltooltip span { color: #FFF; }
.fliselect { border: solid 1px #ccc; font-size: 11px; background-color: #d6ebfe; font-family: Sagnika,sans-serif; }
.flipage { border: solid 1px #d6ebfe; width: 99%; text-align: right; font-family: Sagnika,sans-serif; padding: 3px; }
.fliNoResults { border: solid 1px #7594C0; background-color: #D2DBEA; text-align: center; font-weight: 700; font-family: Sagnika,sans-serif; padding: 6px; }
.fliPass { font-family: Sagnika,sans-serif; margin: 1px; padding: 1px; }
.flihead { background-color: #BBCADF; color: #fff; font-size: 12px; font-weight: 700; font-family: Sagnika,sans-serif; padding: 6px; white-space: nowrap; }
.flipassinp { font-size: 12px; font-family: Sagnika,sans-serif; }
.flipasslblFF { font-size: 13px; width: 20px; font-family: Sagnika,sans-serif; }
.flipassinpFF { font-size: 10px; width: 173px; font-family: Sagnika,sans-serif; }
.flipassleft { font-family: Sagnika,sans-serif; }
.flipassright { background-color: #f0f0f0; font-family: Sagnika,sans-serif; }
/*.flipassType{color:#67676B;height:25px;line-height:25px;padding-left:5px;font-family:Sagnika,sans-serif;font-size:15px;
                   background:#fff url(/main/images/flight/gradient.horizontal.lightblue.small.png) repeat scroll 0 0;
                   border:0px solid #C9E1F7;font-weight:bold;
                   }*/
/*.fliPassHead{color:#67676B;height:25px;line-height:25px;padding-left:5px;font-family:Sagnika,sans-serif;font-size:12px;
                   background:#fff url(/main/images/flight/gradient.horizontal.lightblue.small.png) repeat scroll 0 0;
                   border:0px solid #C9E1F7;font-weight:bold;
                   }*/
.fliPassHead{color:#727272;height:25px;line-height:25px;font-family:Sagnika,sans-serif;font-size:11px;font-weight:bold;}
.flipassType{float:left;width:70px;padding-left:2px;color:#055477;} 
.fliPassHead .flipassType{color:#727272;}
.flipassTitle{float:left; width: 70px;}
.flipassFName{float:left; width: 190px;}
.flipassLName{float:left; width: 190px;}
.flipassBirth{float:left; width: 190px;}
.flipassBirth div{float:left;}
.flipassPassport{}
.flipassPCountry{float:left; width: 260px;}
.flipassPNumber{float:left; width: 190px;}
.flipassPExpiry{float:left; width: 190px;}
.flipassPExpiry div{float:left;}
.flipassFFAirline{float:left; width: 260px;}
.flipassoption{background-color:#b2c6e3;color:#FFF;font-weight:700;font-size:13px;height:20px;line-height:20px;font-family:Sagnika,sans-serif;padding:3px;}
.flipasslbl{float:left;font-size:11px;text-align:right;font-family:Sagnika,sans-serif;padding:0 3px 0 8px;}
.flipasslplerr{border:1px solid red;margin: 1px 10px 1px 10px;font-size:10px;text-align:center}
.flipassedt{font-size:10px;font-family:Sagnika,sans-serif;padding:0 0 4px 8px;}
.flitd{font-size:10px;font-family:Sagnika,sans-serif;width:150px;}
.flitdri{font-size:10px;font-family:Sagnika,sans-serif;width:120px;}
.fliitin{background-color:#fff;font-family:Sagnika,sans-serif;font-size:10px}
.fliitin a{font-size:10px}
a.fliitinln{text-decoration:none;font-size:11px;font-weight:700;font-family:Sagnika,sans-serif;}
.flisubfl{background-color:#f0f0f0;font-family:Sagnika,sans-serif;}
.flisep{height:1px; border-bottom:0px solid #b2c6e3;font-family:Sagnika,sans-serif;}
.flipricetd{font-family:Sagnika,sans-serif;}
.flipricetdbk{font-family:Sagnika,sans-serif;text-align:center;}
.fliprice{font-family:Sagnika,sans-serif;}
.fliPriceamnt{color: #055477;font-family: Sagnika,sans-serif;font-size: 24px;font-weight: 700;margin-top:10px;}
.fliFromPrice{color:#727272;font-size:12px}
.fliPriceamntsm{color:#94b4df;font-size:11px;font-weight:700;font-family:Sagnika,sans-serif;}
.flipricechangehead{font-weight:700;color:#000;font-size:16px;border:solid 1px #FFD978;text-align:center;background-color:#FFE7AB;height:25px;line-height:25px;font-style:normal;font-family:Sagnika,sans-serif;}
.flipricechangebody{background-color:#FFF9EB;border:solid 1px #FFD66D;font-size:12px;text-align:right;font-style:normal;font-family:Sagnika,sans-serif;padding:5px;}
.flinewprc{color:#4972A8;font-weight:700;font-size:13px;font-family:Sagnika,sans-serif;padding:4px 0;}
.flibtnAccept{float:right;color:#FFF;text-decoration:underline;letter-spacing:2px;background:#7895BF url(/main/images/bc/chkarrow.gif) no-repeat right;text-align:center;font-style:normal;font-family:Sagnika,sans-serif;border-style:none;padding:10px 30px 10px 10px;}
.flibtnDecline{float:right;color:#FFF;text-decoration:underline;letter-spacing:2px;background:red url(/main/images/bc/chkarrow.gif) no-repeat right;text-align:center;font-style:normal;margin-right:5px;font-family:Sagnika,sans-serif;border-style:none;padding:10px 30px 10px 10px;}
.fliflhd{text-align:center;vertical-align:bottom;border-left:solid 1px #4972A8;border-bottom:solid 1px #4972A8;font-family:Sagnika,sans-serif;padding:1px 0 2px;}
.fliflprc{text-align:center;border-left:solid 1px #4972A8;border-bottom:solid 0 #4972A8;background-color:#b2c6e3;width:100px;font-family:Sagnika,sans-serif;padding:3px 0;}
.fliflprcsel{text-align:center;border-left:solid 1px #4972A8;border-bottom:solid 0 #4972A8;background-color:#fff;width:100px;font-family:Sagnika,sans-serif;padding:3px 0;}
.fliflstp{text-align:center;border-left:solid 1px #4972A8;border-bottom:solid 1px #4972A8;background-color:#b2c6e3;width:70px;font-family:Sagnika,sans-serif;padding:3px 0;}
.fliflcont{width:765px;}
.fliflcontover{width:760px;overflow:scroll;overflow-y:hidden;-ms-scrollbar-face-color:#4972A8; scrollbar-face-color:#4972A8;-ms-scrollbar-highlight-color:#b2c6e3; scrollbar-highlight-color:#b2c6e3;-ms-scrollbar-3dlight-color:#b2c6e3; scrollbar-3dlight-color:#b2c6e3;-ms-scrollbar-darkshadow-color:#b2c6e3; scrollbar-darkshadow-color:#b2c6e3;-ms-scrollbar-shadow-color:#b2c6e3; scrollbar-shadow-color:#b2c6e3;-ms-scrollbar-arrow-color:#000; scrollbar-arrow-color:#000;-ms-scrollbar-track-color:#b2c6e3; scrollbar-track-color:#b2c6e3;}
.fliwait{float:right;width:800px;border:solid 1px #4972A8;text-align:center;padding:8px 0;}
.flRulesLnk{text-align:right;padding:0px 5px}
.flRulesLnk a{font-size:12px;font-weight:bold;color:#55A9D0}
.airselect{font-size:11px;}
.airselect option{font-size:11px;width:250px;}
.fldetpass{color: #363636; font-size: 12px; line-height: 18px; padding: 10px 0px 0px; text-align: justify;}
.fldetsep{height:5px;background-color:#fff;}
/*.fldetttl,.fldetdest,.fliDest,.flitotal{color:#67676B;height:25px;line-height:25px;padding-left:5px;font-family:Sagnika,sans-serif;font-size:13px;
                   background:#fff url(/main/images/flight/gradient.horizontal.lightblue.small.png) repeat scroll 0 0;
                   border:0px solid #C9E1F7;
                   }*/
.fldetttl, .fldetdest, .fliDest, .flitotal { float: left; clear: both; width: 100%; background-color: #f2efe3; color: #055477; font-family: Sagnika,sans-serif; font-size: 13px; vertical-align: middle; line-height: 30px; padding-left: 5px; }
.fliDest img { float: left; margin: 6px; }
.flLuggage {color: #0076BA; float: right; font-size: 11px; padding: 0px 5px;}
.flBskLuggage {color: #0076BA; float: right; font-size: 12px;}
.flPassNote, .fliterm { font-size: 10px; font-family: Sagnika,sans-serif; }
a.morepref { font-size: 10px; }

.air-search { padding: 3px; float: left; }
.air-search input[type=text] { padding: 3px; width: 160px; }
.air-search-country { float: right; margin-left: 15px; font-size: 0.8em; padding-top: 0.3em; }
.ui-autocomplete-input { padding: 0.50em 0 0.41em 0.13em; width: 210px; }
.watermark { color: #999999; }
.air-error { background: #FF4D4D; border-radius: 5px; color: #EEE; -webkit-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5); text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5); font-weight: bold; }
.air-correct { background: #4DFF4D; border-radius: 5px; color: #EEE; -webkit-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5); text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5); font-weight: bold; }
.air-error-list { float: right; }
.air-error-list li { float: left; margin: 1em; color: red; }
